Subject: Re: Anyone having problem with 'man' permissions?
From: Chris Herborth <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2004 13:27:08 -0400

Fish wrote:

> Is anyone else HAVING, or HAS anyone else HAD, the same/similar
> problem with 'man' recently or at some time in the past?

I haven't seen that, but when I try to use 'man', I get this error:

troff: fatal error: can't open ` -P-c -mandoc': No such file or directory

I've tried tracking down this problem, presumably in one of the shell 
scripts (such as /usr/bin/nroff), without luck.

-- 
Chris Herborth ([email-masked])
Never send a monster to do the work of an evil scientist.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/